@charset "utf-8";
.sp {
  display: none
}

.pc {
  display: block
}

.br-sp {
  display: none;
}

@media screen and (max-width: 716px) {
  .site-wrap {
    overflow: hidden;
  }
  .sp {
    display: block
  }
  .pc {
    display: none
  }
  .br-sp {
    display: block;
  }
  .br-pc {
    display: none;
  }
  body {
    width: 100%;
    min-width: 100%;
    position: relative;
    left: 0;
    overflow-x: hidden;
  }
  .bg_fixed {
    position: fixed;
    width: 100%;
    height: 100%;
  }
  .container {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  #header {
    max-width: 100%;
    min-width: 100%;
    margin: 0 auto;
  }
  .header_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .header_inner .u-flt-l {
    width: 48%;
  }
  .h_logo {
    float: none;
    width: 100%;
    padding-left: 15px;
    padding-top: 5px;
	margin-right: 10px;
  }
  .h_logo img {
    width: 90%;
    height: auto;
    min-height: 30px;
  }
  .h_ttl_box {
    width: 50%;
  }
  .h_ttl {
    float: none;
    margin: 15px 0 0;
    font-size: 1.3rem;
    color: #89752b;
    text-align: center;
  }
  .h_logout {
    float: none;
    margin-top: 5px;
    line-height: 30px;
    font-size: 15px;
    width: 90%;
    text-align: center;
    display: block;
    margin-left: 20px;
	color: #89752b;
  }
  .h_name {
    float: none;
    margin-top: 5px;
    line-height: 30px;
    background: #fcecb7;
    border-radius: 20px;
    font-size: 15px;
    width: 90%;
    text-align: center;
    display: block;
    margin-left: 20px;
  }
  .h_balance {
    float: none;
    margin-top: 5px;
    line-height: 30px;
    font-size: 14px;
    width: 90%;
    text-align: center;
    display: block;
    margin-left: 20px;
  }
  #gnav {
    margin-bottom: 20px;
    background: #a43c3b;
  }
  #gnav .row {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  #gnav .nav_01, #gnav .nav_02 {
    float: none;
    display: table-cell;
    width: 100%;
    height: 95px;
    padding-bottom: 10px;
    vertical-align: bottom;
  }
  #gnav .nav_01::before {
    background: none;
  }
  #gnav .nav_02::after {
    background: none;
  }
  #gnav .nav_01 a, #gnav .nav_02 a {
    line-height: 1;
  }
  #gnav .nav_01 a::before, #gnav .nav_02 a::before {
    top: -45px;
    left: 0;
    right: 0;
    bottom: auto;
  }
  #gnav .nav_01 a::after, #gnav .nav_02 a::after {
    position: absolute;
    content: '';
    display: block;
    top: -67px;
    left: 0;
    width: 100%;
    height: 95px;
  }
  /* Toggle Button */
  #nav-toggle {
    display: block;
    position: absolute;
    top: 6px;
    right: 11px;
    width: 52px;
    height: 50px;
    padding: 5px 15px;
    cursor: pointer;
    z-index: 101;
    box-sizing: border-box;
    background: #0f5cb7;
  }
  #nav-toggle div {
    position: relative;
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    top: 1px;
  }
  #mobile-head #nav-toggle span {
    background: #fff;
  }
  #nav-toggle span:nth-child(1) {
    top: 1px;
  }
  #nav-toggle span:nth-child(2) {
    top: 9px;
  }
  #nav-toggle span:nth-child(3) {
    top: 17px;
  }
  #mobile-head #nav-toggle p {
    color: #FFF;
    font-weight: bold;
    font-size: 1.0rem;
    margin: 25px -15px 0;
    text-align: center;
  }
  /* #nav-toggle 切り替えアニメーション */
  .open #nav-toggle span:nth-child(1) {
    top: 9px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 9px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
  #panel {
    position: relative;
  }
  #spnav {
    position: fixed;
    /* 開いてないときは画面外に配置 */
    top: 67px;
    right: -100%;
    width: 100%;
    z-index: 999;
    height: 100%;
    padding-bottom: 100px;
    background: rgba(255, 255, 255, 0.90);
    overflow: scroll;
  }
  #spnav ul {
    float: none;
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    border-top: 1px solid #b5b5b5;
  }
  #spnav ul li {
    float: none;
    border-bottom: 1px solid #fff;
  }
  #spnav ul li a {
    display: block;
    position: relative;
    padding: 15px 15px;
    color: #003e8e;
    text-decoration: none;
    font-size: 1.8rem;
  }
  #spnav ul li a::before, #spnav ul li a::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 1em;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
  }
  #spnav ul li a::after {
    width: 10px;
    height: 10px;
    margin-top: -6px;
    border-right: 2px solid #003e8e;
    border-bottom: 2px solid #003e8e;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #spnav ul li a span {
    display: block;
  }
  #spnav .child {
    display: none;
  }
  #spnav .toggle.active:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #spnav .toggle.active:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #spnav ul ul {
    display: none;
    margin-left: 10px;
  }
  #spnav ul ul li:last-child {
    border-bottom: none;
  }
  #spnav ul ul li a {
    display: block;
    padding: 10px 20px;
  }
  #spnav .spnav {
    margin: 0;
  }
  #spnav .spnav li {
    border-bottom: 1px solid #b5b5b5;
  }
  #footer {
    background-position: right top;
  }
  #footer .btn_side {
    float: none;
    width: 100%;
    padding: 44px 15px 0;
  }
  #footer .btn_side .row {
    margin: 0 -7px;
  }
  #footer .btn_side .btn {
    margin: 0 7px;
  }
  #footer .btn_side .btn::before {
    left: 20px;
  }
  #footer .btn_side .btn_entry {
    padding-left: 60px;
  }
  #footer .btn_side .btn_entry::before {
    width: 36px;
    height: 32px;
    margin-top: -16px;
  }
  #footer .btn_side .btn_contact {
    padding-left: 50px;
  }
  #footer .btn_side .btn_contact::before {
    width: 28px;
    height: 22px;
    margin-top: -11px;
  }
  #footer .btn_side .btn p {
    font-size: 1.3rem;
  }
  #footer .nav_side {
    float: none;
    padding: 20px 15px;
  }
  .fnav {
    float: left;
    width: 50%;
  }
  .fnav ul {
    float: none;
    margin-right: 0;
  }
  .fnav ul li a {
    font-size: 1.2rem;
  }
  .page-top {
    bottom: 10px !important;
    right: 0;
  }
}